/*side-cnt start*/

.side-cnt {
    position: fixed;
    right: 0;
    top: 67%;
    -webkit-transition: all 1s;
    -moz-transition: all 1s;
    -ms-transition: all 1s;
    -o-transition: all 1s;
    transition: all 1s;
    background-color: #fff;
    -moz-box-shadow: 0px 0px 10px 2px rgba(0,0,0,.1);
    -webkit-box-shadow: 0px 0px 10px 2px rgba(0,0,0,.1);
    box-shadow: 0px 0px 10px 2px rgba(0,0,0,.1);
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}
.side-cnt dl:first-child {
    -webkit-border-radius: 3px 3px 0 0;
    -moz-border-radius: 3px 3px 0 0;
    border-radius: 3px 3px 0 0;
}
.side-cnt dl {
    cursor: pointer;
    border-bottom: 2px solid #fff;
    padding: 10px;
    background-color: #39599f;
    margin-bottom: 0;
    position: relative;
}
.side-cnt dl a{
    position: absolute;
    z-index: 1;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
}
.side-cnt dt {
    margin-bottom: 5px;
}
.side-cnt dd {
    font-size: 12px;
    color: #fff;
    line-height: 17px;
}
.side-cnt .wx,.side-cnt .phone{
    display: none;
    width: 140px;
    line-height: 24px;
    padding: 10px;
    border: 1px solid #eee;
    background: #fff;
    color: #333;
    font-size: 16px;
    text-align: center;
    position: absolute;
    top: 50%;   
    right: 82px;
}
.side-cnt .phone{
    top: 68px;
}
.side-cnt .wx::after,.side-cnt .phone::after{
    content: " ";
    position: absolute;
    right: -6px;
    top: 50%;
    margin-top:-1px;
    width: 10px;
    height: 10px;
    border: #eee solid 1px;
    border-left: 0;
    border-bottom: 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
    background: #fff;
}
.side-cnt .wx{
    height: auto;
    margin-top:-84px;
    line-height: 20px;
}
.side-cnt dl.open .phone{
    margin-top:-69px;
}
.side-cnt dl.open .wx,.side-cnt dl.open .phone {
    display: block !important;
}
.side-cnt dl.open .phone i.icon-phone{
    width: 24px;
    height: 15px;
    display: inline-block;
    background-position:  -4px -227px;
    margin:0;
}
.side-cnt dl.open .phone .dd-title span{
    display: inline-block;
    line-height: 24px;
    color:#979797;
}
.side-cnt dl.open .phone-cnt span,.side-cnt dl.open .phone-cnt span a{
    font-size: 14px;
    color:#39599f;
    display: inline-block;
    line-height: 30px;
}
.side-cnt dl.open .phone span+span{
    border-top:1px dashed #dedede;
    color:#666;
}

.side-cnt dd p{
    color:#898989;
    font-size: 14px;
}
#toTop {
    display: none;
    background-color: #525a6f;
    margin: 0 auto;
    text-align: center;
    color: #fff;
    cursor: pointer;
}
.side-cnt dl:last-child {
    border-bottom: none;
    -webkit-border-radius: 0 0 3px 3px;
    -moz-border-radius: 0 0 3px 3px;
    border-radius: 0 0 3px 3px;
}
.side-cnt i{
    display: block;
    width: 25px;
    height: 28px;
    margin: 0 auto;
    background: url("../images/side-cnt.png") no-repeat;
}
.side-cnt .talk-icon{
    background-position: -2px -108px;
}
.side-cnt .qrcode-icon{
    background-position: -2px -50px;
}
.side-cnt .phone-icon{
    background-position: -2px -169px;
}

.side-cnt .top-icon{
    background-position: -4px 8px;
}
.side-cnt dl{
    cursor: pointer;
    border-bottom: 2px solid #fff;
    padding: 10px;
    background-color: #525a6f;
    margin-bottom: 0;
}
@media only screen and (max-width:1200px){
    .navbar-default .navbar-nav > li > a{
        padding: 15px 0;
    }
    .side-cnt dl, .side-cnt dd{
        display: none;
    }
    .side-cnt #toTop{
        width: 40px;
        height: 40px;
        padding: 5px 0 0;
        -webkit-border-radius: 3px;
        -moz-border-radius: 3px;
        border-radius: 3px;
    }
    .side-cnt{
        top: auto !important;
        bottom: 60px !important;
        right: 20px;
        -webkit-border-radius: 3px;
        -moz-border-radius: 3px;
        border-radius: 3px;
    }
}
/*side-cnt end*/

/* copyright start */

.copyright{ display:none; padding:1em 0em 1em; text-align:center;border-top:2px solid #2b4d8b; margin:1.5em 0 1.5em;background-color: #fff;}
.copyright p{ margin-bottom:0.3em; margin:0 0.3em 0.3em;font-size: 12px;}
.copyright p a{ margin-right:5px;}

.last{ display:none;width:100%; height:40px; line-height:40px; background:#2b4d8b; position:fixed; z-index:99999; bottom:0px;}
.last ul li{ float:left; width:33%; height:40px; border-right:1px #fff solid; background-color:#2b4d8b; text-align:center; display:block; overflow:hidden;}
.last ul li:last-child{border: none}
.last ul li a { display:inline-block; height:40px; width:99.8%; color:#FFF; text-align:center; }
.last ul li a span { font-size:14px; font-weight:600;}
/* copyright end */
/* box-shadow  start */
.box-shadow1{
    box-shadow: 0px 0px 6px rgba(25,45,118,.1)
}

/* box-shadow  end */


@media only screen and (max-width: 767px){
    .footer-bg{
        display: none;
    }
    #footer{ display:none !important;}
	#QIAO_INVITE_CONTAINER{ width:0 !important; height:0 !important;}
	.copyright,.last{ display:block;}
}



html,body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,textarea,p,blockquote,th,td,input,select,textarea,button {margin:0;padding:0; font-family: 'Microsoft YaHei', '\5FAE \8F6F \96C5\91';}  /* 初始化标签在所有浏览器中的margin、padding值 */
fieldset,img {border:0 none;}  /* 重置fieldset（表单分组）、图片的边框为0*/
dl,ul,ol,menu,li {list-style:none;}   /* 重置类表前导符号为onne,menu在HTML5中有效 */
input,select,textarea,button {vertical-align:middle;border:none;outline:none;}  /* 重置表单控件垂直居中*/
input:focus,select:focus,textarea:focus,button:focus {border:none;outline:none;background-image: none;}  /* 重置表单控件选中样式*/
button {border:0 none;background-color:transparent;cursor:pointer}  /* 重置表单button按钮效果 */
th,td,input,select,textarea,button {font-size:12px;font-family:"微软雅黑", "黑体","宋体";color:#444} /* 重置页面文字属性 */
a {color:#666;margin:0;padding:0;border:0;font-size:100%;vertical-align:baseline;background:transparent;text-decoration: none !important;}  /* 重置链接a标签 */
a:active, a:hover {text-decoration:none}   /* 重置链接a标签的鼠标滑动效果 */
table {border-collapse:collapse;border-spacing:0;table-layout:fixed;margin:0 auto;}  /* 重置table属性 */
iframe{border: none;width: 100%;height: 100%;box-sizing: border-box;}
img {border: 0;max-width: 100%;height: auto;vertical-align: middle;}
em{font-style: normal}
input:focus,select:focus,textarea:focus,button:focus {border:1px solid #dedede;outline:none;background-image: none;}  /* 重置表单控件选中样式*/
a:focus, a:hover{color: #b58e4b;}

html,body{
    width: 100%;
    font-size: 16px;
    line-height: 24px;
    color:#31404c;
    /* overflow-x: hidden */
}
.hidden{
    display: none;
}
.mark-layer{
    top: 60px
}
.icon{
    padding: 2px 10px;
    margin-right: 10px;
    background: url(../images/icon.png)
}
.container{
    width: 1200px;
    margin: 0 auto;
    padding: 0
}
a.more{
    font-size: 14px;
    font-weight: normal;
    color: #a5aab0
}

.breadcrumb{
    padding: 10px 0
}
.breadcrumb,.breadcrumb a{
    font-size: 12px;
    line-height: 20px;
    color: #9fa9b3;
    background-color: #F5F7F9
}
body.school-address .breadcrumb,body.school-address .breadcrumb a{
    background-color: #fff
}
.breadcrumb a:hover{
    color: #b58e4b;
}

/* header start */
.header{
    font-size: 12px;
    color: #838c94;
    background-color:#eeeeee;
    height: 40px;
    line-height: 40px;
}
.header dl {
    float: left;
    position: relative;
    color: #31404c;
    margin: 0 10px;
    cursor: pointer;
    z-index: 9999;
}
.header dl dt{  
    font-weight: normal;
    height: 40px;
    line-height: 40px
}
.header dl:hover dd{
    display: block;
}
.header dl dd {
    display: none;
    position: absolute;
    width: 110px;
    text-align: center;
    right: -10px;
    text-align: right;
    top: 40px;
    background-color: #fff;
    box-shadow: 0 0px 10px rgba(0,0,0,.2);
    z-index: 99;
}
.header dl dd p{
    font-size: 12px;
    line-height: 20px;
    padding-bottom: 5px;
    text-align: center
}
.header dl dd::before{
    position: relative;
    content: '';
    display: block;
    margin: 0 auto;
    width:0;
    height:0;
    border-left:5px solid transparent;
    border-right:5px solid transparent;
    border-bottom:7px solid #fff;
    top: -5px;
}
.wxtools-icon{
    background-position: -4px -190px;
}
.wxpublic-icon{
    background-position: -4px -145px;
}
/* header end */
/* head start */
.head{
    background-color: #fff;
    padding: 30px 0;
}
.postion-h1{
    position: absolute;
    left: -99999px;
    z-index: -9999;
}
.head h1,.head span{
    float: left;
    font-size: 32px;
    font-weight: bold;
    line-height: 70px;
    margin-left: 1%
}
.head h1 a,.head span a{
    color: #0b244b
}
.head-logo{
    float: left;
    width: 60%;
}
.head-logo a{
    width: 26%;
    padding-right:15px;
    border-right:1px #bbbbbb solid;
    margin-right:15px;
    font-size: 30px;
    color: #333;
}
.head-logo p{
    font-weight: bold;
    font-size: 16px;
    line-height: 26px;
    margin-top: 2px;
    color: #555;
}
.head-logo .p2{
    color: #169ADA;
}
.head-tel{
    margin-top: 20px;
    padding-left: 50px;
    
}
.head-tel p{
    font-size: 16px;
    line-height: 22px;
    color: #a9a9a9; 
}
.head-tel .tel{
    font-size: 18px;
    line-height: 24px;
    font-weight: bold;
    color: #169ADA;
}
.head-tel-icon{
    margin-right: 5px;
    background-position: -4px -370px;
}
/* head end */

/* nav start */
.navbar-default{
    background-color: #525a6f;
    border: none;
    border-radius: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -ms-border-radius: 0;
    -o-border-radius: 0;
    margin-bottom: 0
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > li > a:focus, .navbar-default .navbar-nav > li > a:hover{
    color: #fff;
    background: #525a6f url(../images/nav_bg.png) no-repeat bottom center;
    /* background-size: 100% */
}
.navbar-nav{
    width: 100%;
}
.navbar-nav > li{
    width: 10%;
    text-align: center;
}
.navbar-default .navbar-nav > li > a{
    padding:15px 10px;
}
.navbar-default .navbar-nav > li > a{
    color: #fff;
}

.nabbar-positionTop{
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 999999;
}
/* nav end */

@media only screen and (max-width: 1200px){
    .container {
        width: 98%;
    }
}
@media only screen and (max-width: 1024px){
    #bs-example-navbar-collapse-1.in{
        height: 0 !important;
        overflow: visible !important;
    }
    .head-logo a img{
        max-height: 50px
    }
    .navbar-toggle{
        margin-right: 0
    }
    .breadcrumb, .breadcrumb a{
        line-height: 20px
    }
    .breadcrumb{
        padding: 10px 0 10px 2%;
    }
    .header,.head-tel,.vie .header-r{
        display: none
    }
    .vie.header{
        display: block !important;
    }
    
    .head{
        float: left;
        width: 80%;
        height: 60px;
        padding: 0;
    }
    .head-logo a{
        margin-top: 5px;
        /* width: 50px; */
    }
    .head h1,.head span{
        font-size: 18px;
        line-height: 60px
    }
    .head-logo,.navbar-header{
        width: 100%;
    }

    
    .navbar-collapse.collapse,.collapsing .navbar-nav{
        display: none !important;
        border: none !important;
    }
    .collapsing{
        height: 61px !important;
        border: none !important;
    }
    .navbar-header,.navbar-toggle,.collapse.in{
        display: block !important;
    }
    .navbar-default{
        float: right;
        width: 20%;
        background-color: #fff;
        border-color: #fff;
        border-bottom-color:#dedede; 
        height: 60px;
        padding-top: 5px;
        z-index: 999;
    }

    .navbar-nav {
        position: absolute;
        z-index: 99;
        background: #fff;
        width: 150px;
        right: 0;
        top: 60px;
        margin: 0 auto;
        box-shadow: 0px 0px 6px rgba(25,45,118,.1)
    }
    
    .navbar-default .navbar-nav > li > a{
        font-size: 14px;
        color: #30364c;
    }
    .navbar-nav > li{
        width: 100%;
        max-width: none;
    }
}
@media only screen and (max-width: 767px){
    .head-logo{
        display: flex;
        height: 60px;
        align-items: center;
    }
    .head-logo a{
        margin: 0;
        width: 45%;
        border-right:0;
        padding-right:0;
    }
    .head-logo div.slogan{
        display: none;
    }
    .head-logo p{
        font-size: 14px;
        line-height: 1
    }
    .head h1, .head span{
        line-height: 1.2;
        margin-left:3%;
   
    }
}
@media only screen and (max-width: 425px){
    .head-logo p{
        font-size: 12px
    }
}